View Issue Details

IDProjectCategoryView StatusLast Update
0004073unrealdocumentationpublic2012-02-08 20:20
ReporterSeverus_SnapeAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.2.9 
Target VersionFixed in Version3.2.10-rc1 
Summary0004073: Translated example.conf to Spanish
DescriptionI just noticed tat there is no doc/example.es.conf in unreal, so I decided to translate it. I attached the translation here. Hope a Coder will upload it to the CVS.
Tagsconf, docs, documentation, spanish, translate
3rd party modules

Activities

Severus_Snape

2012-01-12 04:57

reporter  

example.es.conf (22,543 bytes)

syzop

2012-01-22 16:25

administrator   ~0016888

Sent you an email.

syzop

2012-02-08 20:20

administrator   ~0016905

http://hg.unrealircd.com/hg/unreal/rev/8f06f534bdf2

- Added doc/example.es.conf, translated by Severus_Snape.

Issue History

Date Modified Username Field Change
2012-01-12 04:57 Severus_Snape New Issue
2012-01-12 04:57 Severus_Snape File Added: example.es.conf
2012-01-12 04:58 Severus_Snape Tag Attached: docs
2012-01-12 04:58 Severus_Snape Tag Attached: documentation
2012-01-12 04:58 Severus_Snape Tag Attached: spanish
2012-01-12 04:58 Severus_Snape Tag Attached: conf
2012-01-12 04:58 Severus_Snape Tag Attached: translate
2012-01-22 16:25 syzop Note Added: 0016888
2012-01-22 16:25 syzop Status new => confirmed
2012-02-08 20:20 syzop Note Added: 0016905
2012-02-08 20:20 syzop Status confirmed => resolved
2012-02-08 20:20 syzop Fixed in Version => 3.2.10-rc1
2012-02-08 20:20 syzop Resolution open => fixed
2012-02-08 20:20 syzop Assigned To => syzop